 .u-section-1 {
  filter: none;
  min-height: 1906px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 375px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-group-1 {
  min-height: 153px;
  width: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -172px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 36px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 19px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 33px;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 980px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -1px;
  margin-bottom: 1px;
}

.u-section-1 .u-image-2 {
  min-height: 517px;
  background-image: url("/images/istockphoto-1390765468-1024x1024.jpg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 517px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-text-4 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 573px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 573px;
  background-image: url("/images/istockphoto-2157176253-1024x1024.jpg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1646px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    margin-top: 693px;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -175px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-1 .u-line-1 {
    margin-right: 780px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -796px;
  }

  .u-section-1 .u-image-2 {
    min-height: 426px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 426px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 605px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 409px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 4209px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1530px;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 373px;
    min-height: 146px;
    margin-top: -165px;
    margin-right: calc(((100% - 720px) / 2)  + 12px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 73px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-right: 560px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -42px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    min-height: 759px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 759px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 843px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 603px;
  }

  .u-section-1 .u-image-3 {
    min-height: 843px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3859px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 458px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-right: 420px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -664px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1139px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.0833333333333335rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 279px;
  }

  .u-section-1 .u-image-3 {
    min-height: 1265px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 3688px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 105px;
    width: 199px;
    margin-top: -117px;
    margin-right: calc(((100% - 340px) / 2)  + -29px);
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 26px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 51px;
  }

  .u-section-1 .u-line-1 {
    margin-right: 220px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: -53px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-image-2 {
    min-height: 717px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.666666666666667rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 591px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 423px;
  }

  .u-section-1 .u-image-3 {
    min-height: 796px;
  }
} .u-section-2 {
  min-height: 622px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: url("/images/istockphoto-2208400757-1024x1024.jpg");
  background-position: 75% 50%;
  --radius: 40px;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 42px 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 933px;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 646px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -36px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1425px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.0833333333333335rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 856px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.666666666666667rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 264px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 22px 33px 0 118px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 56px auto 52px;
  padding: 17px 78px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 17px;
    padding-left: 16px;
  }
}